name=Mercs - Room of Doom
description=Replaces Mines with a new mercenaries stage based on start of 2-3 in the campaign. Warning, the stage is very difficult! Playing in Duo is recommended. First version of the stage was created by Wizard and this version is by Sectus.
author=FluffyQuack and Wizard
version=v0.9
category=Mercenaries
category=Stage